Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
workfactor.h File Reference
`#include <botan/types.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
size_t | Botan::dl_exponent_size (size_t bits)
size_t | Botan::dl_work_factor (size_t bits)
size_t | Botan::ecp_work_factor (size_t bits)
size_t | Botan::if_work_factor (size_t bits)